nom: '<:ncore:type_noisette_conteneur_titre:>'
description: '<:ncore:type_noisette_conteneur_description:>'
icon: 'conteneur-24.svg'
conteneur: 'oui'
# Paramètre valorisé à titre indicatif : l'environnement est toujours fourni quelque soit la valeur configurée.
contexte: 'env'
ajax: 'non'
inclusion: 'defaut'
parametres:
  -
    saisie: 'selection'
    options:
      nom: 'conteneur_balise'
      label: '<:ncore:saisie_conteneur_balise_label:>'
      defaut: 'div'
      cacher_option_intro: 'oui'
      data:
        div: 'div'
        section: 'section'
        article: 'article'
        aside: 'aside'
        nav: 'nav'
        p: 'p'
